System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 To be added System.Xml.Schema.XmlSchemaAnnotated To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added System.Xml.Serialization.XmlAttribute("name") 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added System.Xml.Serialization.XmlAttribute("public") 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added System.Xml.Serialization.XmlAttribute("system") 1.0.5000.0 2.0.0.0